## rime-prelude 0.0~git20220409.dd84abe

=== debian/changelog ===
rime-prelude (0.0~git20220409.dd84abe-1) unstable; urgency=medium

  * new upstream snapshot. 

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Apr 2022 15:11:25 -0400
