## rime-prelude 0.0~git20240519.3803f09

=== debian/changelog ===
rime-prelude (0.0~git20240519.3803f09-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Sat, 01 Jun 2024 12:19:25 -0400
