=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/rime/rime-prelude
 Vcs-Git: https://salsa.debian.org/input-method-team/rime-prelude.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/rime-prelude
