## rime-prelude 0.0~git20250420.3c602fd

=== debian/changelog ===
rime-prelude (0.0~git20250420.3c602fd-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Wed, 23 Apr 2025 14:38:19 -0400

rime-prelude (0.0~git20250409.23d4ade-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Sun, 13 Apr 2025 15:34:02 -0400
