## rime-prelude 0.0~git20251229.db691d2

=== debian/changelog ===
rime-prelude (0.0~git20251229.db691d2-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Wed, 28 Jan 2026 12:25:51 -0500
