=== debian/control ===
--- 
+++ 
@@ -1,26 +1,14 @@
 Source: rime-prelude
 Section: utils
-Priority: optional
 Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/rime/rime-prelude
 Vcs-Git: https://salsa.debian.org/input-method-team/rime-prelude.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/rime-prelude
-
-Package: rime-prelude
-Architecture: all
-Multi-Arch: foreign
-Depends:
- ${misc:Depends},
-Breaks:
- librime-data (<< 0.38.20190120-2),
-Replaces:
- librime-data (<< 0.38.20190120-2),
 Description: Rime Input Method Engine basic configuration files
  RIME is the acronym of Rime Input Method Engine.
  .
@@ -32,3 +20,15 @@
  consistently on different platforms with OS-specific wrappers.
  .
  This package provides the basic configuration files for RIME.
+
+Package: rime-prelude
+Architecture: all
+Multi-Arch: foreign
+Depends:
+ ${misc:Depends},
+Breaks:
+ librime-data (<< 0.38.20190120-2),
+Replaces:
+ librime-data (<< 0.38.20190120-2),
+Description: ${source:Synopsis}
+ ${source:Extended-Description}
